
category=Utility
remote-app-id=108754783
context-names=
compatible-fix-pack=15
version=1.0.15
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754783/1.0.15
required=true
title=Liferay Portal Search
bundles=com.liferay.portal.search.web.api#2.1.1##,com.liferay.portal.search.spi#2.1.7##,com.liferay.portal.search.engine.adapter.api#2.3.1##,com.liferay.portal.search.api#2.2.1##,com.liferay.portal.search.web#3.0.64#portal-search-web#,com.liferay.portal.search.admin.web#1.0.11#portal-search-admin-web#,com.liferay.portal.search#5.0.35##
description=Liferay Portal Search
restart-required=true
